html {overflow-x:hidden;}
body {color:#fff; margin:0; padding:0;font-family: 'BlockGothicRR'; background:#000; line-height:1.1;}
img {max-width:100%;}
section {position:relative; padding:50px 0;}
h4 {font-size:45px; display:inline-block;}
p {font-size:36px;}
.top_bg {position:absolute; left:0; right:0; top:0; height:67px;}
.top_bg2 {position:absolute; left:0; right:0; top:50px; height:67px;}
.bottom_bg {position:absolute; left:0; right:0; bottom:0; height:58px;}
.bottom_bg2 {position:absolute; left:0; right:0; bottom:50px; height:58px;}
.contact_bg {position:absolute; left:0; right:0; top:0; height:100px;}
.development_sec h2 {font-size:100px; line-height:0.8; position:relative; display:inline-block; padding:20px 0 10px; margin-bottom:20px;}
.development_sec h2 span, .development_sec h2 strong {display:block;font-size:160px;font-weight:normal;}
.development_sec h2:before {position:absolute; top:0; left:0; content:""; background:#fff; height:10px; width:100%;}
.development_sec h2:after {position:absolute; bottom:0; left:0; content:""; background:#fff; height:10px; width:100%;}
.development_details {margin-top:20px;}
.development_details h4 {border-bottom:4px solid #fff; margin:20px 0 20px; padding-bottom:5px;}
.contact_sec{ padding:60px 0; position:relative; color:#000;}
.contact_sec p {font-size:32px;letter-spacing:1px;}
.contact_info {overflow:hidden;max-width:850px; margin:0 auto;}
.contact_info form {max-width:500px; margin:0 auto;}
.contact_info .form-control { box-shadow:none; border:0; background:none; text-transform:uppercase; border-bottom:6px solid #000; border-radius:0; font-size:48px; margin-bottom:10px; padding-bottom:0;color:#000;}
.contact_info input::placeholder {color:#000;}
.contact_info input::-webkit-input-placeholder{color:#000}
.contact_info input::-moz-placeholder{color:#000}
.contact_info input:-ms-input-placeholder{color:#000}
.contact_info input:-moz-placeholder{color:#000}
.devider_hed{ position:relative; margin-bottom:40px;}
.devider_hed:after{ position:absolute; left:0; bottom:0; height:3px; content: ""; background:#fff; width:60%}
.contact_info .btn {background:none; float:right; font-size:48px; text-transform:uppercase;}
.contact_info .btn:hover {color:#666;}
.contact_sec_black{ padding:30px 0; position:relative; color:#fff;}
.contact_sec_black p { font-size:32px; letter-spacing:1px;}
.contact_info2 {overflow:hidden;max-width:850px; margin:0 auto;}
.contact_info2 form {max-width:500px; margin:0 auto;}
.contact_info2 .form-control { box-shadow:none; border:0; background:none; text-transform:uppercase; border-bottom:6px solid #fff; border-radius:0; font-size:48px; margin-bottom:10px; padding-bottom:0;color:#fff;}
.contact_info2 input::placeholder {color:#fff;}
.contact_info2 input::-webkit-input-placeholder{color:#fff}
.contact_info2 input::-moz-placeholder{color:#fff}
.contact_info2 input:-ms-input-placeholder{color:#fff}
.contact_info2 input:-moz-placeholder{color:#fff}
.contact_info2 .btn {background:none; float:right; font-size:48px; text-transform:uppercase; color:#fff;}
.contact_info2 .btn:hover {color:#aaa;}
.about_us {padding:30px 0 20px}
.about_us h4 { font-size:36px; line-height:30px;}
.blk_hed { min-height:92px;}
.about_us p {font-size:30px;}
.footer_logo {padding:80px 0 50px;}
.dark-bg{background:url(images/dark-bg.jpg) center;background-size:cover; text-align:center;}
.clear10{clear:both;padding:5px}
.arch_top{height:62px;background:url(images/arch_top.png) center repeat-x}
.arch_bottom{height:102px;background:url(images/arch_bottom.png) center repeat-x}
.same_ol_text{margin:30px auto 0}
.contact_sec{}
.img_full { width:100%}
.food_sec {padding-top:0;}
.food_sec h3 {font-size:92px; line-height:0.8; }
.food_sec h2 {font-size:140px; line-height:0.8; position:relative; display:inline-block; padding:0 0 10px; letter-spacing:4px}
.food_sec h2 span {display:block;font-size:140px; position:relative; letter-spacing:1px}
.food_sec h2 span:before {position:absolute; top:-4px; left:0; content:""; background:#fff; height:4px; width:100%;}
.large_img { border-bottom:#000 11px solid;}
.banner_text { position:relative; margin-bottom:-125px; padding-top:20px; padding-left:85px;}
.banner_text img { max-width:225px;}
.featured_img {position:relative;}
.banner_6 { text-align:center; position:relative}
.banner_6_thumb { margin-top:-71px; width:100%}
.arch_top2{height:77px;background:url(images/arch_top2.png) center repeat-x; position:relative}
.arch_top22{height:76px; position:relative; top:-55px;background:url(images/arch_top22.png) center repeat-x}

.arch_top2_small{ display:none;height:68px; position:relative; top:-51px;background:url(images/arch_top2_small.png) center repeat-x}
.brand_sec { padding:0 0 40px; position:relative;}
.brand_logo { text-align:center; margin-top:-40px;}
.brand_logo ul { list-style:none; padding:0; margin:0;}
.brand_logo ul li { display:inline-block; margin:0 15px 50px;}
.brand_logo ul li img { max-height:90px; vertical-align:middle;}
.right_point { position:relative;}
.right_point img { position:absolute; right:175px; top:-155px;}
.devider_sec { position:relative;}
.devider_sec:after {position:absolute; bottom:-84px; left:0; right:0; content:""; background:#2d2b2b; height:1px; }
.development_sec { padding:20px 0 40px;}